[Desktop Entry]
MimeType=application/x-lzip
Icon=application-x-tarz
Type=MimeType
Patterns=*.lzip;*.lz

Comment=LZIP File
Comment[af]=LZIP Lêer
Comment[ar]=ملف LZIP
Comment[az]=LZIP Faylı
Comment[be]=Файл LZIP
Comment[bg]=Архив LZIP
Comment[bn]=জি-জিপ ফাইল
Comment[br]=Restr LZIP
Comment[bs]=LZIP datoteka
Comment[ca]=Fitxer LZIP
Comment[cs]=Soubor komprimovaný LZIPem
Comment[csb]=Lopk LZIP
Comment[cy]=Ffeil LZIP
Comment[da]=LZIP-fil
Comment[de]=LZIP-Datei
Comment[el]=Αρχείο LZIP
Comment[eo]=LZIP-dosiero
Comment[es]=Archivo comprimido LZIP
Comment[et]=LZIP arhiiv
Comment[eu]=LZIP fitxategia
Comment[fa]=پروندۀ LZIP
Comment[fi]=LZIP-paketti
Comment[fr]=Fichier compressé par LZIP
Comment[fy]=LZIP-triem
Comment[ga]=Comhad LZIP
Comment[gl]=Ficheiro LZIP
Comment[he]=קובץ LZIP
Comment[hi]=LZIP फ़ाइल
Comment[hr]=LZIP datoteka
Comment[hu]=LZIP-fájl
Comment[id]=Berkas LZIP
Comment[is]=Þjöppuð skrá (LZIP)
Comment[it]=File LZIP
Comment[ja]=LZIP ファイル
Comment[ka]=LZIP არქივი
Comment[kk]=LZIP файлы
Comment[km]=ឯកសារ LZIP
Comment[ko]=LZIP 파일
Comment[lb]=LZIP-Datei
Comment[lt]=LZIP byla
Comment[lv]=LZIP fails
Comment[mk]=LZIP-датотека
Comment[mn]=GZip-Файл
Comment[ms]=Fail LZIP
Comment[mt]=Arkivju LZIP
Comment[nb]=GZip-fil
Comment[nds]=GZip-Datei
Comment[ne]=LZIP फाइल
Comment[nl]=LZIP-bestand
Comment[nn]=LZIP-fil
Comment[nso]=Faele ya LZIP
Comment[pa]=LZIP ਫਾਇਲ
Comment[pl]=Plik LZIP
Comment[pt]=Ficheiro do GZip
Comment[pt_BR]=Arquivo GZip
Comment[ro]=Fişier GZip
Comment[ru]=Архив LZIP
Comment[rw]=LZIP Idosiye
Comment[se]=LZIP-fiila
Comment[sk]=GZip súbor
Comment[sl]=Datoteka, stisnjena z LZIP
Comment[sq]=LZIP Skedë
Comment[sr]=LZIP фајл
Comment[sr@Latn]=LZIP fajl
Comment[ss]=Lifayela le LZIP
Comment[sv]=LZIP-fil
Comment[ta]=LZIP கோப்பு
Comment[te]=జీజిప్ దస్త్రం
Comment[tg]=Файли LZIP
Comment[th]=แฟ้มบีบอัด LZIP
Comment[tr]=LZIP Dosyası
Comment[tt]=LZIP Bireme
Comment[uk]=Файл LZIP
Comment[uz]=LZIP-fayli
Comment[uz@cyrillic]=LZIP-файли
Comment[ven]=Faela ya LZIP
Comment[vi]=Tập tin LZIP
Comment[wa]=Fitchî LZIP
Comment[xh]=Ifayile ye LZIP
Comment[zh_CN]=LZIP 文件
Comment[zh_HK]=LZIP 檔案
Comment[zh_TW]=LZIP 檔案
Comment[zu]=Ifayela le-LZIP
